<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_dating_approval1.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,730},{62,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,68}}</string>
                <key>sourceSize</key>
                <string>{62,68}</string>
            </dict>
            <key>btn_dating_approval2.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,919},{58,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{58,64}}</string>
                <key>sourceSize</key>
                <string>{62,68}</string>
            </dict>
            <key>btn_dating_assistant1.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,94},{172,43}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{172,43}}</string>
                <key>sourceSize</key>
                <string>{172,51}</string>
            </dict>
            <key>btn_dating_assistant2.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,139},{164,41}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,4},{164,41}}</string>
                <key>sourceSize</key>
                <string>{172,51}</string>
            </dict>
            <key>btn_dating_cbs_plus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,979},{41,41}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,8},{41,41}}</string>
                <key>sourceSize</key>
                <string>{55,55}</string>
            </dict>
            <key>btn_dating_cbs_plus2.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,817},{39,39}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,9},{39,39}}</string>
                <key>sourceSize</key>
                <string>{55,55}</string>
            </dict>
            <key>btn_dating_daily1.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,666},{62,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,68}}</string>
                <key>sourceSize</key>
                <string>{62,68}</string>
            </dict>
            <key>btn_dating_daily2.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,859},{58,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{58,64}}</string>
                <key>sourceSize</key>
                <string>{62,68}</string>
            </dict>
            <key>btn_dating_dropdown1.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,727},{88,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,63}}</string>
                <key>sourceSize</key>
                <string>{88,63}</string>
            </dict>
            <key>btn_dating_dropdown2.png</key>
            <dict>
                <key>frame</key>
                <string>{{149,898},{84,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{84,59}}</string>
                <key>sourceSize</key>
                <string>{88,63}</string>
            </dict>
            <key>btn_dating_fast1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,248},{267,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{267,76}}</string>
                <key>sourceSize</key>
                <string>{267,76}</string>
            </dict>
            <key>btn_dating_fast2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,170},{267,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{267,76}}</string>
                <key>sourceSize</key>
                <string>{267,76}</string>
            </dict>
            <key>btn_dating_gamerecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{271,216},{150,45}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,0},{150,45}}</string>
                <key>sourceSize</key>
                <string>{172,51}</string>
            </dict>
            <key>btn_dating_gamerecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{271,316},{142,43}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,1},{142,43}}</string>
                <key>sourceSize</key>
                <string>{172,51}</string>
            </dict>
            <key>btn_dating_invitation1.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,329},{62,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,68}}</string>
                <key>sourceSize</key>
                <string>{62,68}</string>
            </dict>
            <key>btn_dating_invitation2.png</key>
            <dict>
                <key>frame</key>
                <string>{{446,489},{58,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{58,64}}</string>
                <key>sourceSize</key>
                <string>{62,68}</string>
            </dict>
            <key>btn_dating_list1.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,552},{90,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,45}}</string>
                <key>sourceSize</key>
                <string>{90,45}</string>
            </dict>
            <key>btn_dating_list2.png</key>
            <dict>
                <key>frame</key>
                <string>{{153,792},{86,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{86,43}}</string>
                <key>sourceSize</key>
                <string>{90,45}</string>
            </dict>
            <key>btn_dating_manage2.png</key>
            <dict>
                <key>frame</key>
                <string>{{149,959},{59,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{59,62}}</string>
                <key>sourceSize</key>
                <string>{63,66}</string>
            </dict>
            <key>btn_dating_myrecord1.png</key>
            <dict>
                <key>frame</key>
                <string>{{271,263},{148,51}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,0},{148,51}}</string>
                <key>sourceSize</key>
                <string>{172,51}</string>
            </dict>
            <key>btn_dating_myrecord2.png</key>
            <dict>
                <key>frame</key>
                <string>{{267,361},{140,49}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{15,1},{140,49}}</string>
                <key>sourceSize</key>
                <string>{172,51}</string>
            </dict>
            <key>btn_dating_onduty1.png</key>
            <dict>
                <key>frame</key>
                <string>{{375,598},{126,49}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{22,1},{126,49}}</string>
                <key>sourceSize</key>
                <string>{172,51}</string>
            </dict>
            <key>btn_dating_onduty2.png</key>
            <dict>
                <key>frame</key>
                <string>{{389,549},{120,47}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,2},{120,47}}</string>
                <key>sourceSize</key>
                <string>{172,51}</string>
            </dict>
            <key>btn_dating_paizhuo1.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,505},{90,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{90,45}}</string>
                <key>sourceSize</key>
                <string>{90,45}</string>
            </dict>
            <key>btn_dating_paizhuo2.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,774},{86,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{86,43}}</string>
                <key>sourceSize</key>
                <string>{90,45}</string>
            </dict>
            <key>btn_dating_switch1.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,56},{30,20}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{17,26},{30,20}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>btn_dating_switch2.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,88},{28,20}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,26},{28,20}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>btn_dating_tdting1.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,757},{86,88}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{86,88}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>btn_dating_tdting2.png</key>
            <dict>
                <key>frame</key>
                <string>{{241,819},{82,84}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,2},{82,84}}</string>
                <key>sourceSize</key>
                <string>{90,90}</string>
            </dict>
            <key>btn_dating_transparent1.png</key>
            <dict>
                <key>frame</key>
                <string>{{267,412},{88,139}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,139}}</string>
                <key>sourceSize</key>
                <string>{88,139}</string>
            </dict>
            <key>btn_dating_transparent2.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,502},{84,133}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{84,133}}</string>
                <key>sourceSize</key>
                <string>{88,139}</string>
            </dict>
            <key>btn_dating_upperpull1.png</key>
            <dict>
                <key>frame</key>
                <string>{{447,399},{88,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,63}}</string>
                <key>sourceSize</key>
                <string>{88,63}</string>
            </dict>
            <key>btn_dating_upperpull2.png</key>
            <dict>
                <key>frame</key>
                <string>{{151,837},{84,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{84,59}}</string>
                <key>sourceSize</key>
                <string>{88,63}</string>
            </dict>
            <key>btn_saas_dating_enter1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,86},{274,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{274,82}}</string>
                <key>sourceSize</key>
                <string>{274,82}</string>
            </dict>
            <key>btn_saas_dating_enter2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{274,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{274,82}}</string>
                <key>sourceSize</key>
                <string>{274,82}</string>
            </dict>
            <key>chengyuan1_button.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,259},{62,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,68}}</string>
                <key>sourceSize</key>
                <string>{62,68}</string>
            </dict>
            <key>chengyuan_button.png</key>
            <dict>
                <key>frame</key>
                <string>{{448,189},{62,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,68}}</string>
                <key>sourceSize</key>
                <string>{62,68}</string>
            </dict>
            <key>clubui_fenlei_dingbuBJ.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,361},{645,79}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{645,79}}</string>
                <key>sourceSize</key>
                <string>{647,81}</string>
            </dict>
            <key>clubui_fenlei_fenlei.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,637},{89,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,88}}</string>
                <key>sourceSize</key>
                <string>{89,88}</string>
            </dict>
            <key>clubui_fenlei_weixuanzhong_button.png</key>
            <dict>
                <key>frame</key>
                <string>{{36,326},{32,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,33}}</string>
                <key>sourceSize</key>
                <string>{32,33}</string>
            </dict>
            <key>clubui_fenlei_xuanzhong_button.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,326},{32,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,33}}</string>
                <key>sourceSize</key>
                <string>{32,33}</string>
            </dict>
            <key>clubui_fenlei_you.png</key>
            <dict>
                <key>frame</key>
                <string>{{415,324},{24,31}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,2},{24,31}}</string>
                <key>sourceSize</key>
                <string>{28,35}</string>
            </dict>
            <key>clubui_fenlei_zuo.png</key>
            <dict>
                <key>frame</key>
                <string>{{421,291},{24,31}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{24,31}}</string>
                <key>sourceSize</key>
                <string>{28,35}</string>
            </dict>
            <key>img_club_verticalline.png</key>
            <dict>
                <key>frame</key>
                <string>{{505,2},{4,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{4,52}}</string>
                <key>sourceSize</key>
                <string>{4,52}</string>
            </dict>
            <key>img_clubchoose_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,326},{101,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,101}}</string>
                <key>sourceSize</key>
                <string>{101,101}</string>
            </dict>
            <key>img_clubchoose_bg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{461,649},{60,48}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,2},{60,48}}</string>
                <key>sourceSize</key>
                <string>{68,56}</string>
            </dict>
            <key>img_clubchoose_border_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,56},{210,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{210,36}}</string>
                <key>sourceSize</key>
                <string>{210,36}</string>
            </dict>
            <key>img_clubchoose_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,139},{150,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{150,2}}</string>
                <key>sourceSize</key>
                <string>{152,2}</string>
            </dict>
            <key>img_clubchoose_using.png</key>
            <dict>
                <key>frame</key>
                <string>{{367,845},{83,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,51}}</string>
                <key>sourceSize</key>
                <string>{83,51}</string>
            </dict>
            <key>img_dating_bottom.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,438},{74,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,74}}</string>
                <key>sourceSize</key>
                <string>{74,74}</string>
            </dict>
            <key>img_dating_cbs_approval1.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,738},{88,34}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,15},{88,34}}</string>
                <key>sourceSize</key>
                <string>{106,62}</string>
            </dict>
            <key>img_dating_cbs_approval2.png</key>
            <dict>
                <key>frame</key>
                <string>{{336,702},{84,32}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,16},{84,32}}</string>
                <key>sourceSize</key>
                <string>{106,62}</string>
            </dict>
            <key>img_dating_cbs_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,632},{122,68}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{122,68}}</string>
                <key>sourceSize</key>
                <string>{122,68}</string>
            </dict>
            <key>img_dating_cbs_clan1.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,599},{90,36}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,15},{90,36}}</string>
                <key>sourceSize</key>
                <string>{106,62}</string>
            </dict>
            <key>img_dating_cbs_clan2.png</key>
            <dict>
                <key>frame</key>
                <string>{{331,788},{86,34}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,16},{86,34}}</string>
                <key>sourceSize</key>
                <string>{106,62}</string>
            </dict>
            <key>img_dating_cbs_member1.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,326},{92,32}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,16},{92,32}}</string>
                <key>sourceSize</key>
                <string>{106,62}</string>
            </dict>
            <key>img_dating_cbs_member2.png</key>
            <dict>
                <key>frame</key>
                <string>{{415,350},{88,30}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{10,17},{88,30}}</string>
                <key>sourceSize</key>
                <string>{106,62}</string>
            </dict>
            <key>img_dating_chongbangsai.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,630},{69,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,34}}</string>
                <key>sourceSize</key>
                <string>{69,34}</string>
            </dict>
            <key>img_dating_chongbangsai_go1.png</key>
            <dict>
                <key>frame</key>
                <string>{{460,763},{50,52}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,7},{50,52}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>img_dating_chongbangsai_go2.png</key>
            <dict>
                <key>frame</key>
                <string>{{461,711},{48,50}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,8},{48,50}}</string>
                <key>sourceSize</key>
                <string>{64,64}</string>
            </dict>
            <key>img_dating_fast_listbg.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,360},{76,76}}</string>
                <key>offset</key>
                <string>{-3,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,76}}</string>
                <key>sourceSize</key>
                <string>{82,82}</string>
            </dict>
            <key>img_dating_manage.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,794},{63,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,66}}</string>
                <key>sourceSize</key>
                <string>{63,66}</string>
            </dict>
            <key>img_dating_saifen_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,588},{127,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{127,42}}</string>
                <key>sourceSize</key>
                <string>{127,42}</string>
            </dict>
            <key>img_dating_snhicon.png</key>
            <dict>
                <key>frame</key>
                <string>{{278,2},{225,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,52}}</string>
                <key>sourceSize</key>
                <string>{225,52}</string>
            </dict>
            <key>img_dating_upper.png</key>
            <dict>
                <key>frame</key>
                <string>{{83,514},{114,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,69}}</string>
                <key>sourceSize</key>
                <string>{114,69}</string>
            </dict>
            <key>img_saas_btn_version_1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{159,467},{93,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{93,36}}</string>
                <key>sourceSize</key>
                <string>{93,36}</string>
            </dict>
            <key>img_saas_btn_version_1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,721},{89,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{89,34}}</string>
                <key>sourceSize</key>
                <string>{93,36}</string>
            </dict>
            <key>img_saas_btn_version_2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{161,429},{93,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{93,36}}</string>
                <key>sourceSize</key>
                <string>{93,36}</string>
            </dict>
            <key>img_saas_btn_version_2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{245,702},{89,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{89,34}}</string>
                <key>sourceSize</key>
                <string>{93,36}</string>
            </dict>
            <key>img_saas_btn_version_3_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{408,440},{93,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{93,36}}</string>
                <key>sourceSize</key>
                <string>{93,36}</string>
            </dict>
            <key>img_saas_btn_version_3_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,685},{89,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{89,34}}</string>
                <key>sourceSize</key>
                <string>{93,36}</string>
            </dict>
            <key>img_saas_btn_version_4_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,94},{93,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{93,36}}</string>
                <key>sourceSize</key>
                <string>{93,36}</string>
            </dict>
            <key>img_saas_btn_version_4_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{370,649},{89,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{89,34}}</string>
                <key>sourceSize</key>
                <string>{93,36}</string>
            </dict>
            <key>julebuchengyuan.png</key>
            <dict>
                <key>frame</key>
                <string>{{271,182},{153,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{153,32}}</string>
                <key>sourceSize</key>
                <string>{157,36}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubUI.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:25eff992dde05b4cc737f559bddc5c98$</string>
            <key>textureFileName</key>
            <string>clubUI.png</string>
        </dict>
    </dict>
</plist>
